.fa_Teambox{
    overflow: hidden;
}
.fa_Teambox .fa_pagebox{
    margin:30px -3px 0;
}
.fa_Teambox .fa_pagebox span{
    display: inline-block;
    width:10px;
    height:10px;
    opacity: 1; 
    background: #ddd;
    transition:all 0.5s;
    margin:0 3px;
}

.fa_Teambox .fa_pagebox.fa_text_l{
    text-align: left;
}

.fa_Teambox .fa_pagebox span.swiper-pagination-bullet-active{
    background: var(--main-color);
}


.fa_Teambox .fa_T01{
    background: url(../images/tbg01.jpg) no-repeat center;
    background-size: cover;
}
.fa_Teambox .fa_T02{
    background: url(../images/tbg02.jpg) ; 
    background-size: 100%;
    background-attachment: fixed;
    position: relative;
}
.fa_Teambox .fa_T02:before{
    content:"";
    left:0;
    top:0;
    bottom:0;
    right:0;
    background: rgba(0,0,0,0.3);
    position: absolute;
    width:100%;
    height:100%;
}
.fa_Teambox .fa_T02 .fa_wrapper{
    position: relative;
}

.fa_T01 .fa_wrapbox .fa_cnt,.fa_T03 .fa_wrapbox .fa_cnt,.fa_T04 .fa_wrapbox .fa_cnt{
    font-size:16px;
    line-height:2;
    color:#666;
}
.fa_T01 .fa_Img{
    padding-bottom:60%;
}
.fa_T02 .fa_cnt{
    font-size:16px;
    line-height:1.8;
    max-width:900px; 
    text-align: center;
    color:#fff;
    margin-left:auto;
    margin-right:auto;
}
.fa_T02 .fa_Img{
    padding-bottom: 147%;
}
.fa_T02 .fa_it{
    background: #f5f5f5;
    padding:10px;
    position: relative;
}

.fa_T02 .fa_it .fa_linebox i{
    position: absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    width:100%;
    height:100%;
}
.fa_T02 .fa_it .fa_linebox i:before,
.fa_T02 .fa_it .fa_linebox i:after{
    content:"";
    position: absolute;
}
.fa_T02 .fa_it .fa_linebox i:nth-child(1):before{
    background: linear-gradient(#f0f0f2,#d4d5db,#d0cfd5);
    left:0;
    right:0;
    top:0;
    height:10px;
    width:100%;
}
.fa_T02 .fa_it .fa_linebox i:nth-child(1):after{
    background: linear-gradient(0deg,#f0f0f2,#d4d5db,#d0cfd5);
    left:0;
    right:0;
    bottom:0;
    height:10px;
    width:100%;
}

.fa_T02 .fa_it .fa_linebox i:nth-child(2):before{
    background: linear-gradient(-90deg,#f0f0f2,#d4d5db,#d0cfd5);
    bottom:10px;
    right:0;
    top:10px;
    width:10px;
}
.fa_T02 .fa_it .fa_linebox i:nth-child(2):after{
    background: linear-gradient(90deg,#f0f0f2,#d4d5db,#d0cfd5);
    left:0;
    bottom:10px;
    top:10px; 
    width:10px;
}
.fa_T02 .fa_swplist{
    margin-top:2vw;
}
.fa_T03{
    background: url(../images/tbg03.jpg) left top no-repeat;
    background-size: cover; 
}
 .fa_T03 .fa_list{
        display: flex;
        justify-content: space-between;
        margin-top:3vw; 
    } 
.fa_T03 .fa_it .fa_ico{
    max-width:80px;
    padding:15px;
    border:var(--main-color) solid 2px;
    border-radius:500px;
    
    
}
.fa_T03 .fa_it .fa_ico img{
    width:100%;
}
.fa_T03 .fa_it .fa_tit{
    margin-top:20px;
    
}

.fa_T03 .fa_it .fa_tit h6{
    color:var(--main-color);
    font-size:var(--f20);
    font-weight:400;
}

.fa_T03 .fa_it .fa_tit p{
    font-size:16px;
    color:#333;
    margin-top:10px;
}
.fa_T04{
    background: url(../images/tbg04.jpg) right top no-repeat;
    background-size: cover; 
}
.fa_Advbox{
    background: url(../images/advbg001.jpg) center bottom;
    background-size: cover; 
    position:relative;
}
.fa_Advbox:before{
    content:"";
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
    width:100%;
    height:100%;
    background:linear-gradient(rgba(4,20,35,0.8),rgba(0,0,0,0.6));
}
.fa_Advbox .fa_it{
    display: flex;
    width: 100%;
    padding:3vw 3vw;
    background: rgba(255,255,255,0.06);
    border-radius:20px;
    margin-bottom:2vw;
    backdrop-filter:blur(3px);
    transition:all 0.5s;
    
}

.fa_Advbox .fa_it:hover{
    background:rgba(1,43,85,0.8);
}
.fa_Advbox .fa_it img{
    width:100%;
    transition:all 0.5s;
}

.fa_Advbox .fa_it:hover img{
    transform:rotateY(180deg);
}
.fa_Advbox .fa_it .fa_tt h6{
    font-size:var(--f24);
    color:#fff;
    margin-bottom:20px;
    padding-bottom:20px;
    border-bottom:rgba(255,255,255,0.2) solid 1px;
}

.fa_Advbox .fa_it .fa_tt p{
    font-size:16px;
    color:#fff;
    font-weight:300;
}
.fa_Advbox .fa_wrapper{
    max-width:calc(1300px + 10vw);
    position:relative;
}
@media screen and (min-width: 769px) {
    .fa_T01 .fa_wrapbox,.fa_T03 .fa_wrapbox,.fa_T04 .fa_wrapbox{
        width:60%;
        max-width:800px; 
    }
    .fa_T03 .fa_wrapbox{
        margin:0 0 0 auto;
    }
    .fa_T01 .fa_swplist{
        margin-top:2vw;
    }
        
   
    .fa_T03 .fa_it{
        width:30%;
        
    }
    .fa_T04,.fa_T03{
        min-height:80vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .fa_Advbox .fa_it .fa_ico{
        width:80px;
    }
    .fa_Advbox .fa_it .fa_tt{
        width:calc(100% - 80px);
        padding-left:30px;
    }
    .fa_Advbox .fa_list{
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
    }
    
    .fa_Advbox .fa_list .fa_it{
        width:calc((100% - 2vw) / 2);
    }
    .fa_Advbox .fa_list .fa_it:nth-child(1){
        width:100%;
    }
}
@media screen and (max-width: 768px) {
    .fa_Advbox .fa_it{
        padding:30px 20px;
        margin-bottom:20px;
        border-radius:10px;
    }
     .fa_Advbox .fa_it .fa_ico{
        width:60px;
    }
    .fa_Advbox .fa_it .fa_tt{
        width:calc(100% - 60px);
        padding-left:20px;
    }
    .fa_Advbox .fa_it .fa_tt h6{
        font-size:16px;
        padding-bottom:15px;
        margin-bottom:15px;
    }
    .fa_Advbox .fa_it .fa_tt p{
        font-size:12px;
    }
    .fa_T01 .fa_swplist{
        margin-top:20px;
    }
    
    .fa_T01 .fa_wrapbox .fa_cnt,.fa_T03 .fa_wrapbox .fa_cnt,.fa_T04 .fa_wrapbox .fa_cnt{
        font-size:14px;
    }
    .fa_Teambox .fa_T02{
        background-size:auto 100%;
        background-position:center;
    }
    
    .fa_Teambox .fa_T03{
        background-position:center bottom;
        background-size:cover;
    }
    .fa_T03 .fa_it{
        width:calc((100% - 30px) / 3);
    }
    .fa_T03 .fa_it .fa_ico{
        width:100%;
        max-width:50px;
        border:none;
        padding:0;
        text-align:center;
        margin:auto;
    }
    .fa_T03 .fa_it .fa_tit{
        text-align:center;
    }
    
    .fa_T03 .fa_it .fa_tit h6{
        font-size:15px;
    }
     
    .fa_T03 .fa_it .fa_tit p{
        font-size:12px;
    }
    .fa_T03 .fa_ptitbox,.fa_T04 .fa_ptitbox{
        text-align:center;
    }
    .fa_T03 .fa_ptitbox h3:after,.fa_T04 .fa_ptitbox h3:after{
        margin-left:auto;
        margin-right:auto;
    }
    .fa_T04 {
        background: #f5f5f5;
    }
}
/**/

@media screen and (min-width: 769px) {}
@media screen and (max-width: 768px) {}

/**/

@media screen and (min-width: 769px) {}
@media screen and (max-width: 768px) {}

/**/

@media screen and (min-width: 769px) {}
@media screen and (max-width: 768px) {}

/**/

@media screen and (min-width: 769px) {}
@media screen and (max-width: 768px) {}

/**/

@media screen and (min-width: 769px) {}
@media screen and (max-width: 768px) {}

/**/

@media screen and (min-width: 769px) {}
@media screen and (max-width: 768px) {}